PRODUCT STUDIO
产品图片1 / 7
EnGenius / PRODUCT DOSSIER
EnGenius EWS7952FP
EnGenius EWS7952FP Switch
SKU: C2784031
EnGenius EWS7952FP Switch — 交换机. 内存 (RAM): 256 MB. 详细的技术规格、硬件兼容性和价格明细。
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
EnGenius EWS7952FP Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
SSH/SSL支持
是
通信LED指示灯
GTIN EAN UPC
4713361931697,
MAC 地址过滤
MIB 支持
RFC1213, RFC1493, RFC1757, RFC2674
SFP模块插槽数量
SSH SSL支持
是
VLAN支持
是
产品代码
EWS7952FP
产品名称
EWS7952FP
产品名称
EWS7952FP
产品系列
产品颜色
以太网机箱总功率
740 W
使用手册
是
兼容系统HS编码
85176990
内部内存
出版流程控制
包含的电缆
AC, LAN (RJ-45)
可升级的嵌入式软件
是
品牌
EnGenius
品牌
EnGenius
基于Web的管理
备份和传输
是
外形尺寸
存储温度范摄氏度
宽度
工作温度范围
0 - 40 °C
工作湿度范围
5 - 95%
已售市场
IT, GB, DK, DE, US, BE, UA, CA, SE, FR, ES, FI, NL, MX, NO, AM, EE
快速启动指南
是
接触层
支持安全算法
WEP, WPA, WPA2, WPA2-PSK
架子安装
树协议持续时间
深度
添加到系统的日期
2020-03-31
生产日期
管理协议
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
类别
Ağ Anahtarları
类别
Ağ Anahtarları
路由过渡容量
连接控制列表 ACL
连接网关镜像
连接聚类
重量
铜以太网布线技术
键类型
闪存
限速
是
高度
®